uuid: 635b1530-d9a5-4b73-89e5-240c1f8555af
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.pathway_map_node
    - core.entity_view_mode.node.pathway_map_node_simple
    - node.type.pathway
    - node.type.program
  module:
    - node
    - options
    - user
id: pathway_map
label: 'Pathways Map'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: 'Pathways Map'
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: none
        options:
          offset: 0
          items_per_page: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: title
          exposed: false
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:node'
            fail: 'not found'
          validate_options:
            bundles:
              pathway: pathway
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          not: false
          target_entity_type_id: node
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            short: short
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      style:
        type: default
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: pathway_map_node
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: "<h3 class=\"pathway-map__title\">Short Term</h3>\r\n<span class=\"pathway-map__subtitle\">(12 months or less)</span>\r\n"
            format: basic_html
          tokenize: false
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  attachment_1:
    id: attachment_1
    display_title: 'Short Term Self'
    display_plugin: attachment
    position: 7
    display_options:
      pager:
        type: none
        options:
          offset: 0
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            short: short
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options: {  }
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: pathway_map_node_simple
      defaults:
        style: false
        row: false
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships: {  }
      display_description: ''
      header: {  }
      display_extenders: {  }
      displays:
        block_short_term_filtered: block_short_term_filtered
      attachment_position: after
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  attachment_2:
    id: attachment_2
    display_title: 'Long Term Self'
    display_plugin: attachment
    position: 8
    display_options:
      pager:
        type: none
        options:
          offset: 0
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            long: long
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships: {  }
      display_description: ''
      header: {  }
      display_extenders: {  }
      displays:
        block_long_term_filtered: block_long_term_filtered
      attachment_position: after
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  attachment_3:
    id: attachment_3
    display_title: 'University Transfer Self'
    display_plugin: attachment
    position: 9
    display_options:
      pager:
        type: none
        options:
          offset: 0
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            transfer: transfer
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships: {  }
      display_description: ''
      header: {  }
      display_extenders: {  }
      displays:
        block_univ_transfer_filtered: block_univ_transfer_filtered
      attachment_position: after
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_long_term:
    id: block_long_term
    display_title: 'Long Term Block'
    display_plugin: block
    position: 2
    display_options:
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            long: long
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        filters: false
        filter_groups: false
        header: false
      display_description: ''
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: "<h3 class=\"pathway-map__title\">Long Term</h3>\r\n<span class=\"pathway-map__subtitle\">(More than 12 months)</span>\r\n"
            format: basic_html
          tokenize: false
      display_extenders: {  }
      block_description: 'Pathway Map - Long Term Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_long_term_filtered:
    id: block_long_term_filtered
    display_title: 'Long Term Filtered Block'
    display_plugin: block
    position: 5
    display_options:
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        field_associated_programs_target_id:
          id: field_associated_programs_target_id
          table: node__field_associated_programs
          field: field_associated_programs_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            long: long
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships: {  }
      display_description: ''
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: "<h3 class=\"pathway-map__title\">Long Term</h3>\r\n<span class=\"pathway-map__subtitle\">(More than 12 months)</span>\r\n"
            format: basic_html
          tokenize: false
      display_extenders: {  }
      block_description: 'Pathway Map - Long Term Filtered Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_short_term:
    id: block_short_term
    display_title: 'Short Term Block'
    display_plugin: block
    position: 1
    display_options:
      style:
        type: default
        options: {  }
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: pathway_map_node_simple
      defaults:
        style: false
        row: false
      display_description: ''
      display_extenders: {  }
      block_description: 'Pathway Map - Short Term Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_short_term_filtered:
    id: block_short_term_filtered
    display_title: 'Short Term Filtered Block'
    display_plugin: block
    position: 4
    display_options:
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        field_associated_programs_target_id:
          id: field_associated_programs_target_id
          table: node__field_associated_programs
          field: field_associated_programs_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            short: short
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options: {  }
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: pathway_map_node_simple
      defaults:
        style: false
        row: false
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
      relationships: {  }
      display_description: ''
      display_extenders: {  }
      block_description: 'Pathway Map - Short Term Filtered Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_univ_transfer:
    id: block_univ_transfer
    display_title: 'University Transfer Block'
    display_plugin: block
    position: 3
    display_options:
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            transfer: transfer
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        filters: false
        filter_groups: false
        header: false
      display_description: ''
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: "<h3 class=\"pathway-map__title\">University Transfer</h3>\r\n"
            format: basic_html
          tokenize: false
      display_extenders: {  }
      block_description: 'Pathway Map - University Transfer Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_univ_transfer_filtered:
    id: block_univ_transfer_filtered
    display_title: 'University Transfer Filtered Block'
    display_plugin: block
    position: 6
    display_options:
      arguments:
        field_pathway_target_id:
          id: field_pathway_target_id
          table: node__field_pathway
          field: field_pathway_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
        field_associated_programs_target_id:
          id: field_associated_programs_target_id
          table: node__field_associated_programs
          field: field_associated_programs_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          target_entity_type_id: node
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            program: program
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_program_length_value:
          id: field_program_length_value
          table: node__field_program_length
          field: field_program_length_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value:
            transfer: transfer
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        relationships: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships: {  }
      display_description: ''
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: "<h3 class=\"pathway-map__title\">University Transfer</h3>\r\n"
            format: basic_html
          tokenize: false
      display_extenders: {  }
      block_description: 'Pathway Map - University Transfer Filtered Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
